Subject: bug#9546: parallel-tests: auxiliary script `test-driver' is not distributed when TESTS is defined in a subdir Makefile (regression in branch test-protocols)

From: Stefano Lattarini <[email-masked]>
Date: Sun, 9 Oct 2011 11:09:50 +0200

On Sunday 18 September 2011, Stefano Lattarini wrote:
> On Sunday 18 September 2011, Stefano Lattarini wrote:
> > Severity: serious
> > 
> > The bug is demonstrated by the attached test script.
> > I hope I'll be able to take a look into it soonish.
> > 
> The test script has a couple of bugs, which I've now fixed.  Attached
> is the patch I've pushed to expose the bug.
>
FYI, this bug is being tackled by the patch series "Reorganize automake
internals for distribution tarball creation":

 <http://lists.gnu.org/archive/html/automake-patches/2011-10/msg00017.html>

Regards,
  Stefano